/* CSS Document */

#thumbnails {
width: 550px;
overflow:auto;
height:380px;
padding: 5px;
scrollbar-arrow-color:#06c;
scrollbar-3dlight-color:06c;
scrollbar-highlight-color:#fff;
scrollbar-face-color:#FFFFFF;
scrollbar-shadow-color:#06c;
scrollbar-darkshadow-color:#fff;
scrollbar-track-color:#9cf;
}

table.thumbs {
border:1px solid #06c; 
background-color:#FFFFFF;
padding:5px;
}

td.borda {
border: 1px solid #999999;
}
